<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<title>Document</title>
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link
		href="https://fonts.googleapis.com/css2?family=Manrope:wght@700&family=Montserrat&family=Open+Sans&family=Quicksand:wght@500&display=swap"
		rel="stylesheet">
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link
		href="https://fonts.googleapis.com/css2?family=Manrope:wght@500;700&family=Montserrat&family=Open+Sans&family=Quicksand:wght@500&display=swap"
		rel="stylesheet">
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link
		href="https://fonts.googleapis.com/css2?family=DynaPuff:wght@600&family=Manrope:wght@500;700&family=Montserrat&family=Open+Sans&family=Quicksand:wght@500&display=swap"
		rel="stylesheet">
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link
		href="https://fonts.googleapis.com/css2?family=DynaPuff:wght@600;700&family=Manrope:wght@500;700&family=Montserrat&family=Open+Sans&family=Quicksand:wght@500&display=swap"
		rel="stylesheet">
	<link rel="stylesheet" href="./css/main.css" />
</head>

<body>
	<header>
		<div class="header-menu">
			<img src="./images/Hope.png" alt="logo-foto">
			<ul class="header-menu__list">
				<li class="header-menu__list__item"><svg xmlns="http://www.w3.org/2000/svg" class="foto" width="16" height="16"
						viewBox="0 0 16 16" fill="none">
						<g clip-path="url(#clip0_3949_11)">
							<path
								d="M11.9999 6.04249C12 5.77433 11.9471 5.5088 11.8441 5.2612C11.7411 5.01361 11.5902 4.78883 11.3999 4.59982C11.0107 4.22839 10.4933 4.02116 9.95527 4.02116C9.41723 4.02116 8.89986 4.22839 8.5106 4.59982L0.599935 12.5125C0.238881 12.8996 0.042229 13.4118 0.0514256 13.9411C0.0606221 14.4704 0.274948 14.9755 0.649234 15.3499C1.02352 15.7242 1.52853 15.9387 2.05783 15.948C2.58713 15.9573 3.09937 15.7608 3.4866 15.3998L11.3999 7.48716C11.5905 7.29796 11.7416 7.07287 11.8446 6.8249C11.9476 6.57693 12.0004 6.311 11.9999 6.04249ZM2.54393 14.4585C2.40917 14.587 2.23012 14.6586 2.04393 14.6586C1.85775 14.6586 1.6787 14.587 1.54393 14.4585C1.41154 14.3258 1.3372 14.146 1.3372 13.9585C1.3372 13.771 1.41154 13.5912 1.54393 13.4585L6.72327 8.27849L7.7266 9.28183L2.54393 14.4585ZM10.4586 6.54382L8.6666 8.33649L7.6666 7.33316L9.45927 5.54116C9.52317 5.46815 9.60139 5.40905 9.68907 5.36751C9.77674 5.32597 9.87202 5.30287 9.96899 5.29965C10.066 5.29643 10.1626 5.31316 10.2528 5.3488C10.343 5.38443 10.425 5.43822 10.4936 5.50683C10.5622 5.57543 10.616 5.65739 10.6516 5.74763C10.6873 5.83787 10.704 5.93447 10.7008 6.03144C10.6976 6.12841 10.6745 6.22368 10.6329 6.31136C10.5914 6.39904 10.5323 6.47725 10.4593 6.54116L10.4586 6.54382ZM3.24193 1.90316L4.27527 1.60849L4.56993 0.575158C4.6174 0.409348 4.71757 0.263503 4.85529 0.159678C4.99301 0.0558534 5.1608 -0.000305176 5.33327 -0.000305176C5.50574 -0.000305176 5.67352 0.0558534 5.81124 0.159678C5.94896 0.263503 6.04913 0.409348 6.0966 0.575158L6.39127 1.60849L7.4246 1.90316C7.59041 1.95063 7.73626 2.0508 7.84008 2.18852C7.94391 2.32624 8.00006 2.49402 8.00006 2.66649C8.00006 2.83896 7.94391 3.00675 7.84008 3.14447C7.73626 3.28219 7.59041 3.38235 7.4246 3.42982L6.39127 3.72449L6.0966 4.75782C6.04913 4.92364 5.94896 5.06948 5.81124 5.1733C5.67352 5.27713 5.50574 5.33329 5.33327 5.33329C5.1608 5.33329 4.99301 5.27713 4.85529 5.1733C4.71757 5.06948 4.6174 4.92364 4.56993 4.75782L4.27527 3.72449L3.24193 3.42982C3.07612 3.38235 2.93028 3.28219 2.82645 3.14447C2.72263 3.00675 2.66647 2.83896 2.66647 2.66649C2.66647 2.49402 2.72263 2.32624 2.82645 2.18852C2.93028 2.0508 3.07612 1.95063 3.24193 1.90316ZM15.4246 11.4298L14.3913 11.7245L14.0966 12.7578C14.0491 12.9236 13.949 13.0695 13.8112 13.1733C13.6735 13.2771 13.5057 13.3333 13.3333 13.3333C13.1608 13.3333 12.993 13.2771 12.8553 13.1733C12.7176 13.0695 12.6174 12.9236 12.5699 12.7578L12.2753 11.7245L11.2419 11.4298C11.0761 11.3824 10.9303 11.2822 10.8265 11.1445C10.7226 11.0067 10.6665 10.839 10.6665 10.6665C10.6665 10.494 10.7226 10.3262 10.8265 10.1885C10.9303 10.0508 11.0761 9.95063 11.2419 9.90316L12.2753 9.60849L12.5699 8.57516C12.6174 8.40935 12.7176 8.2635 12.8553 8.15968C12.993 8.05585 13.1608 7.99969 13.3333 7.99969C13.5057 7.99969 13.6735 8.05585 13.8112 8.15968C13.949 8.2635 14.0491 8.40935 14.0966 8.57516L14.3913 9.60849L15.4246 9.90316C15.5904 9.95063 15.7363 10.0508 15.8401 10.1885C15.9439 10.3262 16.0001 10.494 16.0001 10.6665C16.0001 10.839 15.9439 11.0067 15.8401 11.1445C15.7363 11.2822 15.5904 11.3824 15.4246 11.4298ZM11.8366 1.66649L12.7406 1.40849L12.9999 0.503158C13.0421 0.359036 13.1299 0.232473 13.2501 0.142433C13.3703 0.0523942 13.5164 0.00372822 13.6666 0.00372822C13.8168 0.00372822 13.9629 0.0523942 14.0831 0.142433C14.2033 0.232473 14.2911 0.359036 14.3333 0.503158L14.5913 1.40716L15.4953 1.66516C15.6394 1.70737 15.766 1.79514 15.856 1.91533C15.946 2.03552 15.9947 2.18165 15.9947 2.33182C15.9947 2.482 15.946 2.62813 15.856 2.74832C15.766 2.86851 15.6394 2.95628 15.4953 2.99849L14.5913 3.25649L14.3333 4.16249C14.2911 4.30661 14.2033 4.43318 14.0831 4.52322C13.9629 4.61326 13.8168 4.66192 13.6666 4.66192C13.5164 4.66192 13.3703 4.61326 13.2501 4.52322C13.1299 4.43318 13.0421 4.30661 12.9999 4.16249L12.7419 3.25916L11.8366 2.99982C11.6925 2.95762 11.5659 2.86984 11.4759 2.74965C11.3858 2.62946 11.3372 2.48333 11.3372 2.33316C11.3372 2.18298 11.3858 2.03685 11.4759 1.91666C11.5659 1.79647 11.6925 1.7087 11.8366 1.66649Z"
								fill="white" />
						</g>
						<defs>
							<clipPath id="clip0_3949_11">
								<rect width="16" height="16" fill="white" />
							</clipPath>
						</defs>
					</svg>
					<p>Portfolio</p>
				</li>
				<li class="header-menu__list__item"><svg xmlns="http://www.w3.org/2000/svg" width="16" height="16"
						viewBox="0 0 16 16" fill="none">
						<g clip-path="url(#clip0_3949_6)">
							<path
								d="M11.3334 9.33332C11.3334 9.51013 11.2632 9.6797 11.1382 9.80472C11.0131 9.92975 10.8436 9.99998 10.6668 9.99998H5.33343C5.15662 9.99998 4.98705 9.92975 4.86203 9.80472C4.737 9.6797 4.66677 9.51013 4.66677 9.33332C4.66677 9.15651 4.737 8.98694 4.86203 8.86191C4.98705 8.73689 5.15662 8.66665 5.33343 8.66665H10.6668C10.8436 8.66665 11.0131 8.73689 11.1382 8.86191C11.2632 8.98694 11.3334 9.15651 11.3334 9.33332ZM8.66677 11.3333H5.33343C5.15662 11.3333 4.98705 11.4036 4.86203 11.5286C4.737 11.6536 4.66677 11.8232 4.66677 12C4.66677 12.1768 4.737 12.3464 4.86203 12.4714C4.98705 12.5964 5.15662 12.6667 5.33343 12.6667H8.66677C8.84358 12.6667 9.01315 12.5964 9.13817 12.4714C9.2632 12.3464 9.33343 12.1768 9.33343 12C9.33343 11.8232 9.2632 11.6536 9.13817 11.5286C9.01315 11.4036 8.84358 11.3333 8.66677 11.3333ZM14.6668 6.98998V12.6667C14.6657 13.5504 14.3142 14.3976 13.6893 15.0225C13.0644 15.6474 12.2172 15.9989 11.3334 16H4.66677C3.78304 15.9989 2.93581 15.6474 2.31091 15.0225C1.68602 14.3976 1.33449 13.5504 1.33343 12.6667V3.33332C1.33449 2.44959 1.68602 1.60236 2.31091 0.977465C2.93581 0.352573 3.78304 0.00104342 4.66677 -1.51518e-05H7.67677C8.28985 -0.0015931 8.89716 0.118377 9.46358 0.352958C10.03 0.587539 10.5443 0.932077 10.9768 1.36665L13.2994 3.69065C13.7343 4.12281 14.079 4.63696 14.3137 5.2033C14.5484 5.76965 14.6684 6.37693 14.6668 6.98998ZM10.0341 2.30932C9.82429 2.10609 9.58872 1.93127 9.33343 1.78932V4.66665C9.33343 4.84346 9.40367 5.01303 9.5287 5.13806C9.65372 5.26308 9.82329 5.33332 10.0001 5.33332H12.8774C12.7354 5.07811 12.5603 4.84275 12.3568 4.63332L10.0341 2.30932ZM13.3334 6.98998C13.3334 6.87998 13.3121 6.77465 13.3021 6.66665H10.0001C9.46967 6.66665 8.96096 6.45594 8.58589 6.08087C8.21081 5.70579 8.0001 5.19708 8.0001 4.66665V1.36465C7.8921 1.35465 7.7861 1.33332 7.67677 1.33332H4.66677C4.13633 1.33332 3.62763 1.54403 3.25255 1.9191C2.87748 2.29418 2.66677 2.80289 2.66677 3.33332V12.6667C2.66677 13.1971 2.87748 13.7058 3.25255 14.0809C3.62763 14.4559 4.13633 14.6667 4.66677 14.6667H11.3334C11.8639 14.6667 12.3726 14.4559 12.7476 14.0809C13.1227 13.7058 13.3334 13.1971 13.3334 12.6667V6.98998Z"
								fill="white" />
						</g>
						<defs>
							<clipPath id="clip0_3949_6">
								<rect width="16" height="16" fill="white" />
							</clipPath>
						</defs>
					</svg>
					<p>Resume</p>
				</li>
				<li class="header-menu__list__item"><svg xmlns="http://www.w3.org/2000/svg" width="16" height="16"
						viewBox="0 0 16 16" fill="none">
						<g clip-path="url(#clip0_3949_16)">
							<path
								d="M15.6901 9.81699C15.552 9.64931 15.3749 9.51809 15.1743 9.43486C14.9736 9.35163 14.7556 9.31894 14.5394 9.33965C13.3779 9.43148 12.2504 9.77609 11.236 10.3493C10.2215 10.9226 9.34468 11.7106 8.66675 12.6583V9.27365C9.59778 9.11547 10.4429 8.6333 11.0529 7.91234C11.6628 7.19138 11.9983 6.27802 12.0001 5.33365C12.0001 3.47165 10.7048 1.89899 9.43742 0.60632C9.05318 0.230884 8.5373 0.0206909 8.00009 0.0206909C7.46288 0.0206909 6.94699 0.230884 6.56275 0.60632C5.29542 1.89899 4.00009 3.47165 4.00009 5.33365C4.00184 6.27802 4.33733 7.19138 4.94729 7.91234C5.55724 8.6333 6.40239 9.11547 7.33342 9.27365V12.6583C6.6555 11.7106 5.77863 10.9226 4.7642 10.3493C3.74978 9.77609 2.62232 9.43148 1.46075 9.33965C1.24455 9.31906 1.02659 9.35181 0.825977 9.43503C0.625367 9.51824 0.44823 9.6494 0.310087 9.81699C0.172829 9.97995 0.07726 10.1739 0.031617 10.382C-0.014026 10.5901 -0.00837357 10.8062 0.048087 11.0117C1.40742 15.9037 7.72742 16.0003 7.99609 16.0003H8.00409C8.27075 16.0003 14.5934 15.9037 15.9528 11.0117C16.0089 10.8061 16.0143 10.5901 15.9686 10.382C15.9228 10.1739 15.8273 9.98001 15.6901 9.81699ZM5.33342 5.33365C5.33342 3.56432 7.54542 1.52099 7.55875 1.50965C7.31542 2.13365 5.79542 5.93365 7.33342 6.00032C7.51023 6.00032 7.6798 5.93008 7.80482 5.80506C7.92985 5.68003 8.00009 5.51046 8.00009 5.33365C8.05041 4.14794 8.33523 2.98396 8.83809 1.90899C9.79209 2.92899 10.6668 4.10299 10.6668 5.33365C10.6668 6.0409 10.3858 6.71917 9.88571 7.21927C9.38561 7.71937 8.70733 8.00032 8.00009 8.00032C7.29284 8.00032 6.61457 7.71937 6.11447 7.21927C5.61437 6.71917 5.33342 6.0409 5.33342 5.33365ZM1.33742 10.667C2.53858 10.7643 3.69276 11.1769 4.68332 11.8633C5.67388 12.5496 6.4657 13.4852 6.97875 14.5757C5.31409 14.345 2.13342 13.5337 1.33742 10.667ZM9.03009 14.5743C9.54732 13.487 10.3394 12.5534 11.3279 11.8659C12.3165 11.1784 13.4674 10.7608 14.6668 10.6543C13.8708 13.5223 10.6974 14.341 9.03009 14.5743Z"
								fill="white" />
						</g>
						<defs>
							<clipPath id="clip0_3949_16">
								<rect width="16" height="16" fill="white" />
							</clipPath>
						</defs>
					</svg>
					<p>Testimonials</p>
				</li>
				<li class="header-menu__list__item"><svg xmlns="http://www.w3.org/2000/svg" width="16" height="16"
						viewBox="0 0 16 16" fill="none">
						<g clip-path="url(#clip0_3949_53)">
							<path
								d="M9.66652 4.66661C9.04544 4.65695 8.44594 4.89435 7.99985 5.32661C7.65689 5.00635 7.22685 4.79472 6.76387 4.71835C6.30088 4.64199 5.82566 4.7043 5.39801 4.89745C4.97037 5.09061 4.60943 5.40596 4.36064 5.80381C4.11184 6.20166 3.98631 6.66423 3.99985 7.13328C3.99985 9.30394 7.24919 11.6239 7.61985 11.8806C7.73145 11.958 7.86403 11.9995 7.99985 11.9995C8.13568 11.9995 8.26826 11.958 8.37985 11.8806C8.75052 11.6239 11.9999 9.30394 11.9999 7.13328C12.0164 6.49708 11.7801 5.88027 11.3427 5.41794C10.9054 4.95561 10.3027 4.68544 9.66652 4.66661ZM7.99985 10.5079C6.83919 9.62127 5.33319 8.13461 5.33319 7.13328C5.28252 5.79594 7.27519 5.53328 7.33319 6.96928V7.33328C7.33319 7.51009 7.40343 7.67966 7.52845 7.80468C7.65347 7.9297 7.82304 7.99994 7.99985 7.99994C8.17667 7.99994 8.34623 7.9297 8.47126 7.80468C8.59628 7.67966 8.66652 7.51009 8.66652 7.33328V6.96928C8.72452 5.53461 10.7172 5.79594 10.6665 7.13328C10.6665 8.13328 9.16052 9.62127 7.99985 10.5079ZM8.55719 0.0186075C7.41434 -0.0612538 6.26767 0.105275 5.19475 0.506929C4.12184 0.908582 3.1477 1.53599 2.33825 2.34671C1.52879 3.15743 0.902906 4.13254 0.502927 5.20608C0.102948 6.27963 -0.061791 7.42655 0.0198538 8.56927C0.313187 12.8053 4.05452 15.9999 8.72185 15.9999H12.6665C13.5503 15.9989 14.3975 15.6474 15.0224 15.0225C15.6473 14.3976 15.9988 13.5503 15.9999 12.6666V8.22661C16.0246 6.17162 15.271 4.18333 13.8906 2.66089C12.5101 1.13844 10.6048 0.194518 8.55719 0.0186075ZM14.6665 12.6666C14.6665 13.197 14.4558 13.7058 14.0807 14.0808C13.7057 14.4559 13.197 14.6666 12.6665 14.6666H8.72185C4.69919 14.6666 1.59985 12.0666 1.34985 8.47727C1.28141 7.52461 1.41847 6.56836 1.75175 5.67328C2.08503 4.77819 2.60675 3.96517 3.28159 3.28926C3.95642 2.61335 4.76861 2.09034 5.66317 1.75563C6.55772 1.42093 7.51375 1.28235 8.46652 1.34927C10.1775 1.50063 11.7678 2.29388 12.9179 3.56964C14.068 4.84541 14.6927 6.50915 14.6665 8.22661V12.6666Z"
								fill="white" />
						</g>
						<defs>
							<clipPath id="clip0_3949_53">
								<rect width="16" height="16" fill="white" />
							</clipPath>
						</defs>
					</svg>
					<p>Contact</p>
				</li>
			</ul>
		</div>
	</header>

	<main class="main-content">
		<section class="section__text">
			<div>
				<div class="menu__adaptiv">
					<img src="./images/Hope.png" width="56px" height="56px" alt="hope__adaptiv">
					<img src="./images/fi-rr-align-right.png" alt="menu__adaptiv__right-menu">
				</div>
				<p class="header__text">Unleash Creativity Through Minimalism.</p>
			</div>

		</section>
		<section class="meet">
			<div class="meet__text">
				<h2 class="meet__text__title">Meet Alex Johnsson</h2>
				<p class="meet__text__desckription">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do
					eiusmod tempor incididunt ut labore
					et dolore magna.</p>
				<ul class="meet__amount__text">
					<li class="meet__amount__li">
						<p class="meet__amount__p__number">39</p>
						<p class="meet__amount__p__name">Happy Clients</p>
					</li>
					<li class="meet__amount__li">
						<p class="meet__amount__p__number">50</p>
						<p class="meet__amount__p__name">Sleek Projects</p>
					</li>
					<li class="meet__amount__li">
						<p class="meet__amount__p__number">24</p>
						<p class="meet__amount__p__name">App Designs</p>
					</li>
				</ul>
			</div>
			<div class="meet__background__foto">
				<div class="meet__background__foto-left"></div>
				<div class="meet__background__foto-right"></div>
			</div>
		</section>
		<section class="mobile-app">
			<div class="mobile-app__position">
				<div class="mobile-app__projekt">
					<a href="#" class="mobile-app__projekt-link">
						<img src="./images/Frame 17 (1).png" class="mobile-app__foto-projekt" width="auto" height="auto"
							alt="foto-projekt">
						<img class="mobile-app__foto-projekt-medium" src="./images/Frame 17 (10).png" alt="mobile-app-medium">
						<img class="mobile-app__foto-projekt-small" src="./images/Frame 17 (11).png" alt="mobile-app-small">
						<p class="mobile-app__projekt-link__title">Project: Banking Mobile App</p>
						<p class="mobile-app__projekt-link__deskription">Lorem ipsum dolor sit amet, consectetur
							adipiscing
							elit, sed do eiusmod tempor incididunt ut labore et dolore magna.</p>
					</a>
				</div>
				<div class="mobile-apps__projekt-link__list ">
					<a href="#" class="projekt-link__item projekt-link__item1">
						<div class="projekt-link__elements projekt-link__item1">
							<img src="./images/Frame 17 (2).png" alt="banking-foto-list-1">
							<div class="projekt-link__text">
								<h4 class="project-link__item__title">Banking Mobile App</h4>
								<p class="project-link__item__deskription">Lorem ipsum dolor sit amet, consectetur
									adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna.
								</p>
							</div>
						</div>
					</a>
					<a href="#" class="projekt-link__item">
						<div class="projekt-link__elements">
							<img src="./images/Frame 17 (3).png" alt="banking-foto-list-2">
							<div class="projekt-link__text">
								<h4 class="project-link__item__title">Save Planet Mobile app</h4>
								<p class="project-link__item__deskription">Lorem ipsum dolor sit amet, consectetur
									adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna.</p>
							</div>
						</div>
					</a>
					<a href="#" class="projekt-link__item  projekt-link__item3">
						<div class="projekt-link__elements projekt-link__item3">
							<img src="./images/Frame 17 (4).png" alt="banking-foto-list-3">
							<div class="projekt-link__text">
								<h4 class="project-link__item__title">Banking Mobile App</h4>
								<p class="project-link__item__deskription">Lorem ipsum dolor sit amet, consectetur
									adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna.</p>
							</div>
						</div>
					</a>
				</div>
			</div>
		</section>
		<section class="graphics-design">
			<div class="content__graphics-design">
				<div class="content__graphics-design__title">
					<h2>Graphics Design</h2>
				</div>
				<div class="content__graphics-design__foto">
					<div class="content__graphics-design__foto1">
						<img class="foto-design1" src="./images/unsplash_rqIfy1UyIzE.png" alt="foto-design1">
						<img class="foto-design1-medium" src="./images/unsplash_rqIfy1UyIzE (1).png" alt="foto-design1-medium"><img
							class="foto-design1-small" src="./images/unsplash_rqIfy1UyIzE (2).png" alt="foto-design1-small">
					</div>
					<div class="content__graphics-design__foto__under">
						<div class="content__graphics-design__foto2"><img class="foto-design2" src="./images/Rectangle 6.png"
								alt="foto-design2">
							<img class="foto-design2-medium" src="./images/Rectangle 6 (1).png" alt="foto-design2-medium">
						</div>
						<div class="content__graphics-design__foto3"><img class="foto-design3" src="./images/Rectangle 7.png"
								alt="foto-design3"><img class="foto-design3-medium" src="./images/Rectangle 7 (1).png"
								alt="foto-design3-medium">
						</div>
					</div>
				</div>
			</div>
		</section>
		<section class="quote">
			<div class="quote__background">
				<div class="quote__text">
					<p>
						“Good design is like a refrigerator - when it works, no one notices, but when it doesn't, it
						sure
						stinks.”</p>
				</div>
			</div>
		</section>
	</main>
	<footer class="footer">
		<div class="footer__item">
			<div class="footer__btn"><a href="#" class="footer__link__btn">
					<div class="footer__link__item">
						<div><svg class="footer__link__item__sun" xmlns="http://www.w3.org/2000/svg" width="108" height="108"
								viewBox="0 0 108 108" fill="none">
								<path
									d="M54 0L54.0105 53.9469L74.665 4.11049L54.03 53.9551L92.1837 15.8163L54.0449 53.97L103.889 33.335L54.0531 53.9895L108 54L54.0531 54.0105L103.889 74.665L54.0449 54.03L92.1837 92.1837L54.03 54.0449L74.665 103.889L54.0105 54.0531L54 108L53.9895 54.0531L33.335 103.889L53.97 54.0449L15.8163 92.1837L53.9551 54.03L4.11049 74.665L53.9469 54.0105L0 54L53.9469 53.9895L4.11049 33.335L53.9551 53.97L15.8163 15.8163L53.97 53.9551L33.335 4.11049L53.9895 53.9469L54 0Z"
									stroke="white" stroke-width="4" />
							</svg><svg class="footer__foto__sun" xmlns="http://www.w3.org/2000/svg" width="53" height="52"
								viewBox="0 0 53 52" fill="none">
								<path
									d="M26.5 0.5L26.505 25.9749L36.4498 2.44106L26.5145 25.9788L44.8847 7.96879L26.5216 25.9858L50.5209 16.2415L26.5256 25.9951L52.5 26L26.5256 26.0049L50.5209 35.7585L26.5216 26.0142L44.8847 44.0312L26.5145 26.0212L36.4498 49.5589L26.505 26.0251L26.5 51.5L26.495 26.0251L16.5502 49.5589L26.4855 26.0212L8.11523 44.0312L26.4784 26.0142L2.47912 35.7585L26.4744 26.0049L0.5 26L26.4744 25.9951L2.47912 16.2415L26.4784 25.9858L8.11523 7.96879L26.4855 25.9788L16.5502 2.44106L26.495 25.9749L26.5 0.5Z"
									stroke="white" stroke-width="4" />
							</svg></div>
						<div class="footer__link__item__text">
							<p class="footer__link__text__title">Have a new project?</p>
							<div class="footer__link__text__item">
								<p class="footer__link-text-deskription">Book a call now</p>
								<svg class="footer__big__sun" xmlns="http://www.w3.org/2000/svg" width="57" height="29"
									viewBox="0 0 57 29" fill="none">
									<path d="M1 14.5L54 14.5" stroke="white" stroke-width="2" stroke-linecap="round"
										stroke-linejoin="round" />
									<path d="M43 1.5L56 14.5L43 27.5" stroke="white" stroke-width="2" stroke-linecap="round"
										stroke-linejoin="round" />
								</svg>
							</div>
						</div>
					</div>
				</a>
			</div>


			<div>
				<div class="footer__socials"><a href="#"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24"
							viewBox="0 0 24 24" fill="none">
							<path d="M11 11V7M16 11V7M21 2H3V18H8V22L12 18H17L21 14V2Z" stroke="white" stroke-width="2"
								stroke-linecap="round" stroke-linejoin="round" />
						</svg></a><a href="#"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"
							fill="none">
							<path
								d="M23 2.9998C22.0424 3.67528 20.9821 4.19191 19.86 4.5298C19.2577 3.83731 18.4573 3.34649 17.567 3.12373C16.6767 2.90096 15.7395 2.957 14.8821 3.28426C14.0247 3.61151 13.2884 4.1942 12.773 4.95352C12.2575 5.71283 11.9877 6.61214 12 7.5298V8.5298C10.2426 8.57537 8.50127 8.18561 6.93101 7.39525C5.36074 6.60488 4.01032 5.43844 3 3.9998C3 3.9998 -1 12.9998 8 16.9998C5.94053 18.3978 3.48716 19.0987 1 18.9998C10 23.9998 21 18.9998 21 7.4998C20.9991 7.22126 20.9723 6.9434 20.92 6.6698C21.9406 5.6633 22.6608 4.39251 23 2.9998Z"
								stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" />
						</svg></a><a href="#"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"
							fill="none">
							<path
								d="M17 2H7C4.23858 2 2 4.23858 2 7V17C2 19.7614 4.23858 22 7 22H17C19.7614 22 22 19.7614 22 17V7C22 4.23858 19.7614 2 17 2Z"
								stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" />
							<path
								d="M16 11.3698C16.1234 12.2021 15.9813 13.052 15.5938 13.7988C15.2063 14.5456 14.5931 15.1512 13.8416 15.5295C13.0901 15.9077 12.2384 16.0394 11.4078 15.9057C10.5771 15.7721 9.80976 15.3799 9.21484 14.785C8.61991 14.1901 8.22773 13.4227 8.09406 12.592C7.9604 11.7614 8.09206 10.9097 8.47032 10.1582C8.84858 9.40667 9.45418 8.79355 10.201 8.40605C10.9478 8.01856 11.7978 7.8764 12.63 7.99981C13.4789 8.1257 14.2648 8.52128 14.8717 9.12812C15.4785 9.73496 15.8741 10.5209 16 11.3698Z"
								stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" />
							<path d="M17.5 6.5H17.51" stroke="white" stroke-width="2" stroke-linecap="round"
								stroke-linejoin="round" />
						</svg></a><a href="#"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"
							fill="none">
							<path
								d="M16 8C17.5913 8 19.1174 8.63214 20.2426 9.75736C21.3679 10.8826 22 12.4087 22 14V21H18V14C18 13.4696 17.7893 12.9609 17.4142 12.5858C17.0391 12.2107 16.5304 12 16 12C15.4696 12 14.9609 12.2107 14.5858 12.5858C14.2107 12.9609 14 13.4696 14 14V21H10V14C10 12.4087 10.6321 10.8826 11.7574 9.75736C12.8826 8.63214 14.4087 8 16 8Z"
								stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" />
							<path d="M6 9H2V21H6V9Z" stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" />
							<path
								d="M4 6C5.10457 6 6 5.10457 6 4C6 2.89543 5.10457 2 4 2C2.89543 2 2 2.89543 2 4C2 5.10457 2.89543 6 4 6Z"
								stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" />
						</svg> </a>
				</div>
				<div class="footer__copiright">
					<p>Copyright © 2023 Syeda Urooj</p>
				</div>
			</div>
		</div>
	</footer>
</body>

</html>